Subject: Re: [PATCH] watchdog: Remove MV64x60 watchdog driver

From: Michael Ellerman <[email-masked]>
Date: Mon, 07 Jun 2021 11:43:26 +1000

Guenter Roeck <[email-masked]> writes:
> On 5/17/21 4:17 AM, Michael Ellerman wrote:
>> Guenter Roeck <[email-masked]> writes:
>>> On 3/18/21 10:25 AM, Christophe Leroy wrote:
>>>> Commit 92c8c16f3457 ("powerpc/embedded6xx: Remove C2K board support")
>>>> removed the last selector of CONFIG_MV64X60.
>>>>
>>>> Therefore CONFIG_MV64X60_WDT cannot be selected anymore and
>>>> can be removed.
>>>>
>>>> Signed-off-by: Christophe Leroy <[email-masked]>
>>>
>>> Reviewed-by: Guenter Roeck <[email-masked]>
>>>
>>>> ---
>>>>   drivers/watchdog/Kconfig       |   4 -
>>>>   drivers/watchdog/Makefile      |   1 -
>>>>   drivers/watchdog/mv64x60_wdt.c | 324 ---------------------------------
>>>>   include/linux/mv643xx.h        |   8 -
>>>>   4 files changed, 337 deletions(-)
>>>>   delete mode 100644 drivers/watchdog/mv64x60_wdt.c
>> 
>> I assumed this would go via the watchdog tree, but seems like I
>> misinterpreted.
>> 
>
> Wim didn't send a pull request this time around.
>
> Guenter
>
>> Should I take this via the powerpc tree for v5.14 ?

I still don't see this in the watchdog tree, should I take it?

cheers